#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: POP to Fattureincloud\n"
"POT-Creation-Date: 2025-10-02 12:07+0200\n"
"PO-Revision-Date: 2017-01-08 19:27+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.7\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: "
"__;_e;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c;_nc:4c,1,2;_x:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_ex:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPathExcluded-3: assets\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: node_modules\n"
"X-Poedit-SearchPathExcluded-1: assets\n"

#: inc/filters.php:343
msgid "Slack integration is active!"
msgstr ""

#: inc/filtersAdmin.php:136 src/Filters.php:721 src/Filters.php:780
msgid "Fattureincloud"
msgstr ""

#: inc/filtersAdmin.php:196
msgid "Click to sync with Invoices in Cloud"
msgstr ""

#: inc/filtersAdmin.php:203
msgid "Upload to Invoices in the Cloud to synchronize the invoice number"
msgstr ""

#: inc/localizeScripts.php:40 src/Functions/Api.php:1269
#: src/Functions/Api.php:2616
msgid "Message:"
msgstr ""

#: inc/localizeScripts.php:41
msgid "Response of the request :"
msgstr ""

#: inc/localizeScripts.php:42
msgid "Do not close this tab, please wait..."
msgstr ""

#: inc/localizeScripts.php:43
msgid "Time out, click Connect again to generate another verification code"
msgstr ""

#: src/Api.php:347 src/Api.php:410 src/Api.php:556
#: src/Functions/Api.php:499 src/Functions/Api.php:2429
#: src/Functions/Api.php:2588 src/Functions/Api.php:2718
#: src/Functions/Api.php:2991 src/Jobs.php:489
msgid "Unauthorized: the Token seems to be invalid, update it!"
msgstr ""

#: src/Filters.php:95
msgid "Api URL"
msgstr ""

#: src/Filters.php:96
msgid "Client ID"
msgstr ""

#: src/Filters.php:97
msgid "Client secret"
msgstr ""

#: src/Filters.php:98
msgid "Connect"
msgstr ""

#: src/Filters.php:100
msgid "Fatture In Cloud"
msgstr ""

#: src/Filters.php:101
msgid "Fatture In Cloud Login"
msgstr ""

#: src/Filters.php:164 src/Filters.php:324
msgid "Company Permissions:"
msgstr ""

#: src/Filters.php:168
msgid ""
"Permissions allow you to create invoices or orders, *credit notes, "
"*clients and  *receipts (optionals) on Fatture in Cloud"
msgstr ""

#: src/Filters.php:173 src/Filters.php:294
msgid "Invoices"
msgstr ""

#: src/Filters.php:177
msgid "Or"
msgstr ""

#: src/Filters.php:181 src/Filters.php:295
msgid "Orders"
msgstr ""

#: src/Filters.php:185 src/Filters.php:296
msgid "Credit Note"
msgstr ""

#: src/Filters.php:188 src/Filters.php:292
msgid "Issued Receipts"
msgstr ""

#: src/Filters.php:189 src/Filters.php:291
msgid "Receipts"
msgstr ""

#: src/Filters.php:192 src/Filters.php:290
msgid "Clients"
msgstr ""

#: src/Filters.php:198 src/Filters.php:293
msgid "Stock"
msgstr ""

#: src/Filters.php:206
msgid "Logout"
msgstr ""

#: src/Filters.php:213
msgid "Click to get the access token"
msgstr ""

#: src/Filters.php:214
msgid "Get Token"
msgstr ""

#: src/Filters.php:235
msgid "Expiration"
msgstr ""

#: src/Filters.php:244
msgid "Access Token:"
msgstr ""

#: src/Filters.php:248
msgid "Refresh Token."
msgstr ""

#: src/Filters.php:252
msgid "Fatture In Cloud Connected!"
msgstr ""

#: src/Filters.php:265
msgid "Account data"
msgstr ""

#: src/Filters.php:267
msgid "Name:"
msgstr ""

#: src/Filters.php:268 src/Functions/Utils.php:383
msgid "Email:"
msgstr ""

#: src/Filters.php:272
msgid "Set the company to link"
msgstr ""

#: src/Filters.php:274
msgid "- Select company -"
msgstr ""

#: src/Filters.php:284
msgid "Company set - ID:"
msgstr ""

#: src/Filters.php:303
msgid "error"
msgstr ""

#: src/Filters.php:329
msgid ""
"(*) If you do not connect the company you will not be able to send "
"invoices through the Fatture In Cloud API"
msgstr ""

#: src/Filters.php:346 src/Filters.php:359
msgid "Set the global payment account:"
msgstr ""

#: src/Filters.php:349 src/Filters.php:362
msgid "- Select account -"
msgstr ""

#: src/Filters.php:372
msgid "Payment methods active on Fatture in Cloud:"
msgstr ""

#: src/Filters.php:375
msgid "select the payment gateway and a payment account for each method"
msgstr ""

#: src/Filters.php:396
#, php-format
msgid "- Select the WC method to connect to the FIC method \"%s\""
msgstr ""

#: src/Filters.php:406
msgid "Map the gateway to the method"
msgstr ""

#: src/Filters.php:415
msgid "- Select account for method -"
msgstr ""

#: src/Filters.php:439
msgid "Associate a payment account to the method"
msgstr ""

#: src/Filters.php:444
msgid "Payment account missing"
msgstr ""

#: src/Filters.php:524
msgid "Order"
msgstr ""

#: src/Filters.php:526
msgid "Receipt"
msgstr ""

#: src/Filters.php:528
msgid "Invoice"
msgstr ""

#: src/Filters.php:532
msgid "Credit note"
msgstr ""

#: src/Filters.php:535
msgid "Upload"
msgstr ""

#: src/Filters.php:536
msgid "Uploaded"
msgstr ""

#: src/Filters.php:537
msgid "Send"
msgstr ""

#: src/Filters.php:538
msgid "Sent"
msgstr ""

#: src/Filters.php:539
msgid "Verify"
msgstr ""

#: src/Filters.php:540
msgid "Delete"
msgstr ""

#: src/Filters.php:541
msgid "Download PDF"
msgstr ""

#: src/Filters.php:563 src/Filters.php:618
msgid "See document on Fatture in Cloud"
msgstr ""

#: src/Filters.php:569
msgid "Credit note sent to the SDI"
msgstr ""

#: src/Filters.php:570 src/Filters.php:624
msgid "invoice sent to the SDI"
msgstr ""

#: src/Filters.php:577 src/Filters.php:632
msgid "Pro forma invoice sent"
msgstr ""

#: src/Filters.php:581
msgid "Pro forma invoice not sent"
msgstr ""

#: src/Filters.php:636
msgid "invoice not sent to The SDI"
msgstr ""

#: src/Filters.php:644
msgid "Receipt uploaded"
msgstr ""

#: src/Filters.php:651 src/Filters.php:672
msgid "Customer record created"
msgstr ""

#: src/Filters.php:665
msgid "Error uploading. check the data and try again"
msgstr ""

#: src/Functions/Api.php:191 src/Functions/Api.php:254
#: src/Functions/Api.php:387 src/Functions/Api.php:419
#: src/Functions/Api.php:498 src/Functions/Api.php:513
#: src/Functions/Api.php:567 src/Functions/Api.php:596
#: src/Functions/Api.php:628 src/Functions/Api.php:747
#: src/Functions/Api.php:817 src/Functions/Api.php:830
#: src/Functions/Api.php:842 src/Functions/Api.php:1023
#: src/Functions/Api.php:1040 src/Functions/Api.php:1068
#: src/Functions/Api.php:1108 src/Functions/Api.php:1123
#: src/Functions/Api.php:1142 src/Functions/Api.php:1197
#: src/Functions/Api.php:1211 src/Functions/Api.php:1257
#: src/Functions/Api.php:1265 src/Functions/Api.php:1514
#: src/Functions/Api.php:1521 src/Functions/Api.php:1537
#: src/Functions/Api.php:2131 src/Functions/Api.php:2152
#: src/Functions/Api.php:2277 src/Functions/Api.php:2369
#: src/Functions/Api.php:2428 src/Functions/Api.php:2443
#: src/Functions/Api.php:2467 src/Functions/Api.php:2480
#: src/Functions/Api.php:2587 src/Functions/Api.php:2602
#: src/Functions/Api.php:2612 src/Functions/Api.php:2717
#: src/Functions/Api.php:2732 src/Functions/Api.php:2808
#: src/Functions/Api.php:2990 src/Functions/Api.php:3016
#: src/Functions/Api.php:3200
msgid "Oops, something is wrong!"
msgstr ""

#: src/Functions/Api.php:255
msgid "OAuth Request error: Invalid params"
msgstr ""

#: src/Functions/Api.php:335 src/Functions/Api.php:369
msgid "Request the Authorization Code:"
msgstr ""

#: src/Functions/Api.php:337 src/Functions/Api.php:371
msgid "click here"
msgstr ""

#: src/Functions/Api.php:338
msgid "You will ask for permission to Create, delete and send invoices."
msgstr ""

#: src/Functions/Api.php:372
msgid "A page will open where you are asked to enter this code"
msgstr ""

#: src/Functions/Api.php:374
msgid "Copy code"
msgstr ""

#: src/Functions/Api.php:420
msgid "Invalid Settings Company ID request"
msgstr ""

#: src/Functions/Api.php:439
msgid "none"
msgstr ""

#: src/Functions/Api.php:441
msgid "write"
msgstr ""

#: src/Functions/Api.php:514
msgid "Exception when calling CompaniesApi->getCompanyInfo:"
msgstr ""

#: src/Functions/Api.php:534
msgid "Company id set successfully! "
msgstr ""

#: src/Functions/Api.php:568
msgid "Invalid Settings Payment account request"
msgstr ""

#: src/Functions/Api.php:591
msgid "Payment account set successfully! "
msgstr ""

#: src/Functions/Api.php:597
msgid "Payment account error"
msgstr ""

#: src/Functions/Api.php:629
msgid "Invalid Settings for Mapping Payment account whit method"
msgstr ""

#: src/Functions/Api.php:656
msgid "Mapping Payment account whit method set successfully!"
msgstr ""

#: src/Functions/Api.php:707
msgid "Mapping Payment Gateway whit method ID set successfully!"
msgstr ""

#: src/Functions/Api.php:748 src/Functions/Api.php:818
msgid "Invalid OAuth Exchange request"
msgstr ""

#: src/Functions/Api.php:788 src/Functions/Api.php:884
msgid "Access Token successful!"
msgstr ""

#: src/Functions/Api.php:803 src/Functions/Api.php:903
msgid " oAuthExchange Response : "
msgstr ""

#: src/Functions/Api.php:831
msgid "Error, The token is expired."
msgstr ""

#: src/Functions/Api.php:843 src/Functions/Api.php:1041
msgid "GuzzleException Exception Message:"
msgstr ""

#: src/Functions/Api.php:996
msgid "Refreshing Access Token successful!"
msgstr ""

#: src/Functions/Api.php:1005
msgid " Refreshing token Response : "
msgstr ""

#: src/Functions/Api.php:1024
msgid "Invalid Refreshing token request"
msgstr ""

#: src/Functions/Api.php:1070
msgid "Warning: the POP license expired"
msgstr ""

#: src/Functions/Api.php:1110
#, php-format
msgid "OrderID %s - wp_verify_nonce error"
msgstr ""

#: src/Functions/Api.php:1125
#, php-format
msgid "OrderID %s - not completed or not processing status."
msgstr ""

#: src/Functions/Api.php:1144
msgid "The order total is 0 (zero) you cannot send the invoice"
msgstr ""

#: src/Functions/Api.php:1199
msgid ""
"You cannot send the credit note because the reference to the linked "
"document is\n"
"                    missing. (NB: before sending the credit note, the "
"invoice must be sent)."
msgstr ""

#: src/Functions/Api.php:1213
msgid ""
"You cannot send a credit note from an order set to receive a receipt"
msgstr ""

#: src/Functions/Api.php:1260
msgid "Request error: xml not valid"
msgstr ""

#: src/Functions/Api.php:1266 src/Functions/Api.php:2370
#: src/Functions/Api.php:2468 src/Functions/Api.php:2613
msgid "Order: "
msgstr ""

#: src/Functions/Api.php:1267 src/Functions/Api.php:2371
#: src/Functions/Api.php:2469 src/Functions/Api.php:2614
msgid ""
"The invoice could not be created, we recommend that you check your order "
"data and try again"
msgstr ""

#: src/Functions/Api.php:1270 src/Functions/Api.php:2373
#: src/Functions/Api.php:2471
msgid "Errors:"
msgstr ""

#: src/Functions/Api.php:1331 src/Functions/Api.php:1333
#: src/Functions/Api.php:1336
msgid "Shipping: "
msgstr ""

#: src/Functions/Api.php:1393
msgid "Payment method excluded for sending."
msgstr ""

#: src/Functions/Api.php:1396
msgid ""
"The payment method of the order has been excluded from sending to "
"Fatture in Cloud"
msgstr ""

#: src/Functions/Api.php:1406
msgid "Payment method excluded for sending"
msgstr ""

#: src/Functions/Api.php:1523 src/Functions/Api.php:1539
msgid "Error: Payments Account and Method is null"
msgstr ""

#: src/Functions/Api.php:1913
msgid "Shipping cost"
msgstr ""

#: src/Functions/Api.php:2132
msgid "You don't have permission to create a receipt"
msgstr ""

#: src/Functions/Api.php:2153
msgid "The document has already been created"
msgstr ""

#: src/Functions/Api.php:2265
msgid "Customer master data created successfully!"
msgstr ""

#: src/Functions/Api.php:2278
msgid "Exception when calling createClient"
msgstr ""

#: src/Functions/Api.php:2290
msgid "Error: Customer master data not created"
msgstr ""

#: src/Functions/Api.php:2303
msgid "Customer master changed successfully!"
msgstr ""

#: src/Functions/Api.php:2359
msgid "Issued Document created successfully!"
msgstr ""

#: src/Functions/Api.php:2445
msgid "Exception when calling create:"
msgstr ""

#: src/Functions/Api.php:2482
msgid "CreateInvoice request error"
msgstr ""

#: src/Functions/Api.php:2551
msgid "The data in the document are formally correct."
msgstr ""

#: src/Functions/Api.php:2604
msgid "verifyEInvoice ApiException Message:"
msgstr ""

#: src/Functions/Api.php:2681
msgid "Invoice number synchronized"
msgstr ""

#: src/Functions/Api.php:2733 src/Functions/Api.php:3017
msgid "IssuedEInvoicesApi ApiException Message:"
msgstr ""

#: src/Functions/Api.php:2809
msgid "The document has already been sent"
msgstr ""

#: src/Functions/Api.php:2837
msgid "Invoices taken over for sending to the SDI"
msgstr ""

#: src/Functions/Api.php:2896
msgid ""
"Error in generating the PDF, download it from your reserved area, or ask "
"the seller for it"
msgstr ""

#: src/Functions/Api.php:2936
msgid "Sent PDF Pro Forma"
msgstr ""

#: src/Functions/Api.php:3114 src/Functions/Api.php:3135
#, php-format
msgid "Document ID %s successfully deleted"
msgstr ""

#: src/Functions/Api.php:3201
msgid "Exception when calling delete:"
msgstr ""

#: src/Functions/Utils.php:258
msgid "POP Addon: You do not have the permissions to manage the add-on"
msgstr ""

#: src/Functions/Utils.php:287
msgid "POP Addon: Fatture In Cloud"
msgstr ""

#: src/Functions/Utils.php:296
msgid "How to connect Fatture In Cloud with POP "
msgstr ""

#: src/Functions/Utils.php:298
msgid "Preliminary settings:"
msgstr ""

#: src/Functions/Utils.php:299
msgid ""
"Make sure that they have been created in your Fatture In Cloud account"
msgstr ""

#: src/Functions/Utils.php:301
msgid ""
"Go to <b>settings > balance account</b> and create a balance account, "
"eg: <b>\"Standard account\"</b>"
msgstr ""

#: src/Functions/Utils.php:303
msgid ""
"Go to <b>settings > payment methods</b> and create these basic methods: "
"<b>(Wire transfer, Check, Cash, Payment card)</b>"
msgstr ""

#: src/Functions/Utils.php:308
msgid "Connect POP to Fatture In Cloud:"
msgstr ""

#: src/Functions/Utils.php:310
msgid ""
"<b>By clicking on Connect</b>, a popup will appear with a <b>code and a "
"link</b> to authorize the connection. When you click, a page will open "
"where you will have to authorize the connection by entering the code in "
"the popup <u>(do not close the popup until the procedure is complete)</u>"
msgstr ""

#: src/Functions/Utils.php:312
msgid ""
"Once the connection procedure with Fatture In Cloud is finished, <b>go "
"back to this page</b> where you will find the answer of <b>\"Access "
"Token successful!\"</b>"
msgstr ""

#: src/Functions/Utils.php:318
msgid ""
"Si consiglia di verificare con molta attenzione che i dati per la "
"Fatturazione elettronica inviati a\n"
"                        Fattura in Cloud siano corretti. L'autore del "
"plugin declina ogni responsabilità per errori o mancanze nella "
"generazione della Fattura elettronica."
msgstr ""

#: src/Functions/Utils.php:326
msgid "Fatture In Cloud Authentication data:"
msgstr ""

#: src/Functions/Utils.php:328
msgid ""
"Every time the plugin is deactivated, the authentication data is removed."
msgstr ""

#: src/Functions/Utils.php:330
msgid "Do you want to keep data in memory?"
msgstr ""

#: src/Functions/Utils.php:331
msgid "Place this code in your wp-config.php file"
msgstr ""

#: src/Functions/Utils.php:336
msgid "Automations:"
msgstr ""

#: src/Functions/Utils.php:341
msgid "Fatture"
msgstr ""

#: src/Functions/Utils.php:342
msgid "Completed"
msgstr ""

#: src/Functions/Utils.php:343
msgid "Processing"
msgstr ""

#: src/Functions/Utils.php:347
msgid "Enable auto-send for status:"
msgstr ""

#: src/Functions/Utils.php:359
msgid "Enable automatic sending"
msgstr ""

#: src/Functions/Utils.php:380
msgid "Ricevute/Corrispettivi"
msgstr ""

#: src/Functions/Utils.php:383
msgid "On hold"
msgstr ""

#: src/Functions/Utils.php:384
msgid "Pending payment"
msgstr ""

#: src/Functions/Utils.php:397
msgid "When enabled, receipts/corrispettivi are sent immediately when the order reaches the selected status."
msgstr ""

#: src/Functions/Utils.php:363
msgid ""
"Enable automatic sending of invoices for completed orders not sent in "
"the last 7 days. (work 2 times a day)"
msgstr ""

#: src/Functions/Utils.php:368
msgid "Disables the automatic sending of invoices to the SDI"
msgstr ""

#: src/Functions/Utils.php:369
msgid ""
"if active, the invoice / receipt documents will be created but the "
"invoices will not be sent to the SDI"
msgstr ""

#: src/Functions/Utils.php:375
msgid "Time in hours for automatic sending of the invoice"
msgstr ""

#: src/Functions/Utils.php:388
msgid "Send an email to the WordPress installation administrator"
msgstr ""

#: src/Functions/Utils.php:390
msgid "to report the failure to create the document on Fatture in Cloud"
msgstr ""

#: src/Functions/Utils.php:396
msgid ""
"Use the \"Fatture in Cloud\" PDF document as an attachment to the "
"Invoice email"
msgstr ""

#: src/Functions/Utils.php:402
msgid "Invoice notes:"
msgstr ""

#: src/Functions/Utils.php:407
msgid ""
"Enables the insertion of the notes inserted during the checkout phase on "
"the invoice"
msgstr ""

#: src/Functions/Utils.php:413
msgid "Shipping address:"
msgstr ""

#: src/Functions/Utils.php:418
msgid "Enable the inclusion of the shipping address in the PDF invoice"
msgstr ""

#: src/Functions/Utils.php:424
msgid "Revenue center:"
msgstr ""

#: src/Functions/Utils.php:428
msgid ""
"Revenue centers can be used to group revenue related to a particular "
"activity. (for example \"e-commerce\")"
msgstr ""

#: src/Functions/Utils.php:435
msgid "Vat kind:"
msgstr ""

#: src/Functions/Utils.php:443
msgid "Not defined (default)"
msgstr ""

#: src/Functions/Utils.php:444
msgid "Immediate"
msgstr ""

#: src/Functions/Utils.php:445
msgid "Deferred"
msgstr ""

#: src/Functions/Utils.php:446
msgid "Split payment"
msgstr ""

#: src/Functions/Utils.php:454 src/Functions/Utils.php:466
msgid "Event log "
msgstr ""

#: src/Functions/Utils.php:455
msgid "Activated"
msgstr ""

#: src/Functions/Utils.php:461
msgid "View the event log "
msgstr ""

#: src/Functions/Utils.php:468
msgid "Enter this code in wp-config.php to activate the event log."
msgstr ""

#: src/Functions/Utils.php:477
msgid "Slack configuration:"
msgstr ""

#: src/Functions/Utils.php:479
msgid "Create Slack APP and set OAuth & Permissions Scopes"
msgstr ""

#: src/Functions/Utils.php:480
msgid ""
"Required scopes: chat:write - chat:write.customize - incoming-webhook"
msgstr ""

#: src/Functions/Utils.php:485
msgid "Enable slack integration notify"
msgstr ""

#: src/Functions/Utils.php:488
msgid "Slack API Token"
msgstr ""

#: src/Functions/Utils.php:491
msgid "Slack Channel"
msgstr ""

#: src/Functions/Utils.php:604
msgid "Contanti"
msgstr ""

#: src/Functions/Utils.php:605
msgid "Assegno"
msgstr ""

#: src/Functions/Utils.php:606
msgid "Assegno circolare"
msgstr ""

#: src/Functions/Utils.php:607 src/Functions/Utils.php:612
msgid "Bonifico"
msgstr ""

#: src/Functions/Utils.php:608
msgid "Carta di pagamento"
msgstr ""

#: src/Functions/Utils.php:1087
#, php-format
msgid "Error creating invoice for order: #%s"
msgstr ""

#: src/Init.php:87 src/Init.php:99 src/Loader.php:132 src/Loader.php:144
msgid "Cheatin&#8217; huh?"
msgstr ""
